#product-storage-content{padding-left:8%;padding-right:8%}
#product-storage-content h1,#product-storage-content h2,#product-storage-content h3,#product-storage-content h4{font-family:FS Albert W05 Bold;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#2892a2}
.img-block-black{margin:8% 8%}
.product-block-content{width:60%;margin:8%}
.spacing-class{padding-top:4%}
.watch-class{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.spacing-class-top{display:-webkit-box;display:-ms-flexbox;display:flex;width:30%;padding:0;height:auto;border:1px solid #2892a2;border-radius:5px;margin-bottom:3%}
.bottom-spacing-1{margin-bottom:10px}
.bottom-spacing-2{margin-bottom:3%}
#product-storage-content p{font-family:FS Albert W05 Regular;font-size:16px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.25;letter-spacing:normal;color:#212121}
#product-storage-content .button{display:-webkit-box;display:-ms-flexbox;display:flex;left:0;bottom:0;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;padding:2%;width:-webkit-fill-available;width:-moz-available;border-radius:5px;background-color:#2892a2;font-family:FS Albert W05 Bold;font-size:16px;font-weight:700;margin-top: 0px !important;margin:8%;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#fff;border-color:transparent;cursor:pointer;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#product-storage-content .watch-video-thumbnails-wrapper .product-block-content .button{min-height:44px}
.watch-video .spacing-class-top{display:block;position:relative;margin-right:30px}
#product-storage-content .download{margin-top:0!important}
.watch-video .product-block-content{width:auto;margin-top:0px;}
.flex-content{display:-webkit-box;display:-ms-flexbox;display:flex;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:100%}
.learn-more-button{padding:12px 20px 11.5px 17px!important}
#product-storage-content a.learn-more-button.icon-play{padding-left:0!important}
ul.blue-bullet.contra-ul .ul-li-style-space{margin:11px 0 4px}
.subBulletHeading{font-family:FS Albert W05 Bold;color:#2892a2}
#product-storage-content .caution{font-family:FS Albert W05 Regular;font-size:16px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.25;letter-spacing:normal;color:#212121;margin-right:30px}
@media screen and (min-width:1200px){
.caution.mobile{display:none}
.p-l-26{padding-left:22px}
}
@media screen and (max-width:1199px){
.caution.desktop{display:none}
}
.product-storage-cubes-wrap{display:block}
.cube1,.cube2,.cube3{/*display:inline-block;*/vertical-align:text-top;/*width:31.33%;margin-right:1%;*/border-radius:5px;}
@media screen and (max-width:767px){
.product-storage-cubes-wrap{display:block}
.cube1,.cube2,.cube3{width:100%;min-height:auto;/*margin-bottom:6%;padding:2%*/}
#product-storage-content .caution{margin-right:0}
}
.cube1 .spacing,.cube2 .spacing,.cube3 .spacing{margin-bottom:15px}
#product-storage-content .product-storage-cubes-wrap h4{margin-top:5px}
.watch-video.watch-video-thumbnails-wrapper .img-block-black img:hover{cursor:pointer}
.min-height-content{min-height: 135px;}
.min-height-video{min-height: 135px;}
h4.accordion{ cursor: pointer;padding: 15px; background: url(/images/ico_acc_add.svg) right 10px center/44px no-repeat;padding-right: 3rem; border: 1px solid #2892a2;border-radius: 5px;}
h4.accordion.active{color: white !important;background: url(/images/ico_acc_add.svg) right 10px center/44px no-repeat;background-color: #2892a2;background-image: url(/images/ico_coll_add.svg);background-position: right 10px center;background-repeat: no-repeat;padding-right: 3rem;}
.product-storage-cubes-wrap h3.collapse_all, .product-storage-cubes-wrap h3.expand_all{float:none; margin-top: 20px!important;}
#product-storage-tbl, #product-storage-tbl td, #product-storage-tbl tr{border: 2px solid #2892a2}
#product-storage-tbl th{text-align:center; color: white; background-color: #2892a2;border: 2px solid white;border-top: 2px solid #2892a2;}
#product-storage-tbl th:last-child {border-right: 2px solid #2892a2}
#product-storage-tbl th:first-child{border-left: 2px solid #2892a2;}
#product-storage-tbl td{padding: 3% 2%;}
#product-storage-tbl tr,#product-storage-tbl td{border-bottom: 0px;border-top: 0px;}
#product-storage-tbl th{padding:2%}
.tr-bg-clr{background-color: aliceblue;border-top: 2px solid #2892a2;}
#product-storage-tbl{margin-bottom: 10px;width: 100%}
/* for firefox fix: added border right  */
#special-th{border-right: 2px solid white !important;}
.tbl-col-width{width: 20%;}